1. Luca1980's Avatar
    Hi guys,

    Any chance to run Android 4.4 apps on a Leap?

    Is there any workaround or patcher that I may try?

    Thanks a lot for your help
    12-03-16 08:24 AM
  2. Ecm's Avatar
    Sorry, but BlackBerry 10 is locked at runtime 4.3 and won't be updated further. If an app requires 4.4, we're out of luck.
  3. Ecm's Avatar
    Sorry, but BlackBerry 10 is locked at runtime 4.3 and won't be updated further. If an app requires 4.4, we're out of luck.
    Luca1980 and arkenoi like this.
    12-03-16 08:52 AM
LINK TO POST COPIED TO CLIPBOARD